MinovaEasy - Bug #2812

Perbaikan Report Trial Balance
06/18/2024 06:20 PM - haykal haykal

Status: Closed
Priority: Urgent
Assignee: haykal haykal
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/18/2024
06/19/2024
0%

0.00 hour
0.00 hour

Description
Dear Mbak Yomma,

Untuk Report Trial Balance ingin ada perbaikan, perbaikannya adalah sebagai berikut:

-Apabila di bulan Januari (bulan setelah tutup tahun) ingin agar Beginning Balance 0 semua utk Account yg P&L (Account dengan

Account Type PL).

-Untuk Account yg tipenya P&L (Account yg Account Typenya PL) penghitungan Ending Balancenya masih salah. Harusnya kalau
Account P&L di Credit; itu penghitungannya hrsnya ditambah, bukan dikurang.
Contoh nya seperti di foto yang saya attach. Disitu 105.000.000 nya harusnya menambah bukan mengurangi.

Menu Path: Financial Accounting > Reporting > Trial Balance

Port: https://easy.minovais.com/
DB: MinovaES_Easy

Terimakasih.

History

#1 - 06/18/2024 06:21 PM - haykal haykal

- File Contoh Salah Income Trial Balance.png added

#2 - 06/19/2024 08:41 AM - Kezia Pawitra Yulianti

- Due date set to 06/19/2024
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#3 - 06/19/2024 03:53 PM - Tri Rizqiaty
- Status changed from Assigned to QA Test

- Assignee changed from Tri Rizqiaty to haykal haykal

Maksud dari kurung tersebut adalah posisi saldo berada di credit, jadi ketika ada tambahan saldo di credit maka akan bertambah.

contoh :

saldo awal : credit 20.000 - penulisan direport (20.000)

transaksi : credit 105.000

saldo akhir : credit 125.000 - penulisan direport (125.000)

#4 - 07/25/2024 09:47 AM - haykal haykal
- Status changed from QA Test to Closed
